Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(7)

Issue 2749023004: Replace SPv2 check with DCHECK when it is always false (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
6 months, 1 week ago by xing.xu
Modified:
6 months, 1 week ago
Reviewers:
pdr., dcheng
CC:
blink-reviews, blink-reviews-frames_chromium.org, chromium-reviews
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Replace SPv2 check with DCHECK when it is always false BUG=None CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.linux:linux_layout_tests_slimming_paint_v2 Review-Url: https://codereview.chromium.org/2749023004 Cr-Commit-Position: refs/heads/master@{#457675} Committed: https://chromium.googlesource.com/chromium/src/+/28fbcba6865441b3c83be87bbadc71c726a3d190

Patch Set 1 #

Patch Set 2 : Add DCHECK #

Unified diffs Side-by-side diffs Delta from patch set Stats (+6 lines, -7 lines) Patch
M third_party/WebKit/Source/core/frame/FrameView.cpp View 1 1 chunk +6 lines, -7 lines 0 comments Download
Trybot results:  win_chromium_rel_ng   linux_android_rel_ng   linux_chromium_rel_ng   mac_chromium_rel_ng   linux_chromium_asan_rel_ng   win_chromium_x64_rel_ng   linux_chromium_chromeos_rel_ng   linux_chromium_tsan_rel_ng   win_clang   chromeos_daisy_chromium_compile_only_ng   android_n5x_swarming_rel   win_chromium_compile_dbg_ng   android_clang_dbg_recipe   android_arm64_dbg_recipe   linux_chromium_chromeos_ozone_rel_ng   linux_chromium_compile_dbg_ng   android_compile_dbg   cast_shell_linux   chromeos_amd64-generic_chromium_compile_only_ng   chromeos_daisy_chromium_compile_only_ng   mac_chromium_compile_dbg_ng   cast_shell_android   ios-simulator   ios-simulator-xcode-clang   ios-device-xcode-clang   ios-device   android_cronet   linux_layout_tests_slimming_paint_v2   chromium_presubmit   linux_chromium_rel_ng   linux_chromium_chromeos_rel_ng   android_arm64_dbg_recipe   linux_chromium_tsan_rel_ng   android_cronet   win_chromium_x64_rel_ng   cast_shell_linux   android_n5x_swarming_rel   linux_android_rel_ng   mac_chromium_compile_dbg_ng   ios-device-xcode-clang   ios-simulator-xcode-clang   android_clang_dbg_recipe   chromeos_daisy_chromium_compile_only_ng   win_chromium_rel_ng   linux_chromium_compile_dbg_ng   android_compile_dbg   ios-simulator   win_chromium_compile_dbg_ng   mac_chromium_rel_ng   linux_chromium_asan_rel_ng   cast_shell_android   win_clang   chromium_presubmit   chromeos_amd64-generic_chromium_compile_only_ng   ios-device   linux_chromium_chromeos_ozone_rel_ng 
Commit queue not available (can’t edit this change).

Messages

Total messages: 25 (16 generated)
xing.xu
PTAL
6 months, 1 week ago (2017-03-15 05:41:49 UTC) #7
dcheng
Is this because slimming paint v2 is always enabled now so we're cleaning up these ...
6 months, 1 week ago (2017-03-15 09:18:42 UTC) #9
xing.xu
On 2017/03/15 09:18:42, dcheng wrote: > Is this because slimming paint v2 is always enabled ...
6 months, 1 week ago (2017-03-15 13:42:39 UTC) #10
dcheng
On 2017/03/15 13:42:39, xing.xu wrote: > On 2017/03/15 09:18:42, dcheng wrote: > > Is this ...
6 months, 1 week ago (2017-03-15 20:31:30 UTC) #11
pdr.
On 2017/03/15 at 20:31:30, dcheng wrote: > On 2017/03/15 13:42:39, xing.xu wrote: > > On ...
6 months, 1 week ago (2017-03-15 22:00:04 UTC) #12
xing.xu
On 2017/03/15 22:00:04, pdr. wrote: > On 2017/03/15 at 20:31:30, dcheng wrote: > > On ...
6 months, 1 week ago (2017-03-16 00:31:59 UTC) #13
pdr.
LGTM
6 months, 1 week ago (2017-03-16 20:37:27 UTC) #20
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2749023004/20001
6 months, 1 week ago (2017-03-17 00:26:12 UTC) #22
commit-bot: I haz the power
6 months, 1 week ago (2017-03-17 03:37:21 UTC) #25
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/28fbcba6865441b3c83be87bbadc...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld b40b6558b